Subject: Re: Walkaround Photos
From: "Steve Bamford" <[email-masked]>
To: "Wayne Bowman" <[email-masked]>
Date: Thu, 18 Jan 2001 17:40:26 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Wayne Bowman 
  To: Steve Bamford 
  Sent: Thursday, January 18, 2001 4:43 PM
  Subject: Walkaround Photos

  Steve,

  One of our inspectors (we work for deHavilland/Bombardier) gave me these 3 photos today of the Orenda Iroquois (engine for the CF105 Avro Arrow). He found them while cleaning out a filing cabinet. I wasn't sure if anyone would be interested in these or not.
   
  There is no indication on the photos, who the photographer is so I'm not sure of the copyright ramifications. Anyway, I thought I'd pass them along on the off chance that you can use them.

  Regards,

  Wayne Bowman